/**
 * Custom SCSS created by Ben Pearson (benpearson.com.au)
 *
 * The Decor theme was developed using the Foundation 4 framework.
 * These framework SCSS files are no longer available and as such the theme's
 * main SCSS can't be compiled.
 * As a result this seperate SCSS structure was created for new customisations.
 */
/**
 * Variables
 */
/**
 * Global
 */
p {
  -webkit-hyphens: manual;
  -epub-hyphens: manual;
  -moz-hyphens: manual;
  hyphens: manual; }

/**
* Contact Us page
*/
body .gform_wrapper.gf_browser_chrome .gform_body {
  width: 100%; }

body .form .gform_wrapper .top_label .gfield_label {
  margin-bottom: 0; }

/* select - make width resposive on window resize */
#field_1_1 .chosen-container {
  width: 100% !important; }

/* textarea - make full width */
#input_1_7 {
  width: 99%; }

@media only screen and (max-width: 40em) {
  body .gform_wrapper .top_label li.gfield.gfield_error.gf_left_half,
  body .gform_wrapper .top_label li.gfield.gfield_error.gf_right_half {
    width: 100% !important; } }

body .gform_wrapper li.gfield.gfield_error {
  margin-bottom: 0 !important;
  padding-bottom: 0px;
  padding-top: 0px; }

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-top: auto; }

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
  margin-top: 8px; }

@media only screen and (min-width: 641px) {
  body .gform_wrapper .top_label li.gfield.gfield_error.gf_left_half,
  body .gform_wrapper .top_label li.gfield.gfield_error.gf_right_half {
    width: 50%; } }

.form .gform_wrapper #field_1_10 .validation_message {
  display: block !important; }

/**
 * Recipes section
 */
.recipe-hr, .single-recipe .page-content hr, .page-template-recipe-parent-category-new .content-blocks hr {
  border-top-color: #ed1c24;
  margin: 10px 0 20px; }

.recipe-sidebar-link-current, .page-fast-ed .sidebar-nav ul li.fast-ed-link a,
.single-recipe-category-fast-ed .sidebar-nav ul li.fast-ed-link a, .page-nutrition-australia .sidebar-nav ul li.nutrition-australia-link a,
.single-recipe-category-nutrition-australia .sidebar-nav ul li.nutrition-australia-link a {
  color: #dd9222;
  font-weight: 700; }

/**
 * Single recipe template (new)
 */
.single-recipe .single-recipe-category-banner {
  margin-bottom: 10px; }

.single-recipe .content-blocks .block-video {
  margin-bottom: 20px; }

.single-recipe .content-blocks .block-icons {
  display: flex;
  flex-direction: row;
  margin-bottom: 20px; }
  .single-recipe .content-blocks .block-icons li {
    text-align: center;
    flex-grow: 1;
    flex-basis: 0;
    font-size: 80%;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px; }
    .single-recipe .content-blocks .block-icons li.recipe-parent-category-logo {
      padding-top: 0; }
    .single-recipe .content-blocks .block-icons li,
    .single-recipe .content-blocks .block-icons li a {
      color: #777; }
    .single-recipe .content-blocks .block-icons li a:hover {
      color: #ed1c24; }
  .single-recipe .content-blocks .block-icons i {
    display: block;
    margin-bottom: 5px;
    font-size: 32px; }
  .single-recipe .content-blocks .block-icons .recipe-category-link {
    color: #ed1c24; }
    .single-recipe .content-blocks .block-icons .recipe-category-link:hover {
      color: #dd9222; }

.single-recipe .content-blocks .bawmrp {
  border: none;
  margin-bottom: 0; }
  .single-recipe .content-blocks .bawmrp h3 {
    margin-top: 0;
    margin-bottom: 20px; }
  .single-recipe .content-blocks .bawmrp ul li {
    height: auto !important;
    overflow: visible !important;
    word-wrap: break-word; }

.single-recipe .content-blocks .block-content-highlighted {
  border-left: 1px solid #ed1c24;
  padding: 1px 0 1px 20px;
  margin-top: 20px;
  margin-bottom: 20px; }
  .single-recipe .content-blocks .block-content-highlighted * {
    color: #ed1c24 !important; }

.single-recipe .content-blocks .block-gallery {
  margin-bottom: 30px; }

/**
 * Parent recipe category page template (new)
 */
.page-template-recipe-parent-category-new .content-blocks .block-banner-carousel,
.page-template-recipe-parent-category-new .content-blocks .block-videos,
.page-template-recipe-parent-category-new .content-blocks .block-gallery {
  margin-bottom: 20px; }

.page-template-recipe-parent-category-new .content-blocks .block-recipes img,
.page-template-recipe-parent-category-new .content-blocks .block-videos img {
  margin-bottom: 5px; }

.page-template-recipe-parent-category-new .content-blocks .block-recipes h4,
.page-template-recipe-parent-category-new .content-blocks .block-videos h4 {
  margin-top: 3px;
  margin-bottom: 5px; }
  .page-template-recipe-parent-category-new .content-blocks .block-recipes h4 a,
  .page-template-recipe-parent-category-new .content-blocks .block-videos h4 a {
    font-size: 90%;
    line-height: 1.25;
    font-weight: 400;
    color: #777;
    word-break: break-word; }
    .page-template-recipe-parent-category-new .content-blocks .block-recipes h4 a:hover,
    .page-template-recipe-parent-category-new .content-blocks .block-videos h4 a:hover {
      color: #ed1c24; }

.page-template-recipe-parent-category-new .content-blocks .block-recipes {
  margin-top: 20px; }
  .page-template-recipe-parent-category-new .content-blocks .block-recipes i {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
    font-size: 22px;
    color: #ed1c24; }

/**
 * Brand: Single page template
 */
body.page-template-brand-single .page-sidebar ul {
  background-color: transparent;
  padding-top: 0; }

body.page-template-brand-single .sidebar-nav .brand-icons li {
  margin-bottom: 0 !important; }

body.page-template-brand-single .sidebar-nav .brand-icons a {
  display: block;
  width: 100%;
  max-width: 150px;
  height: 50px; }

body.page-template-brand-single .sidebar-nav .brand-icons img {
  max-width: 100%;
  opacity: 0.5;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-filter: grayscale(1);
  filter: grayscale(1); }

body.page-template-brand-single .sidebar-nav .brand-icons a:hover img {
  opacity: 1; }

body.page-template-brand-single .sidebar-nav .brand-icons li.current_page_item img {
  opacity: 1 !important;
  -webkit-filter: grayscale(0);
  filter: grayscale(0); }

/**
 * Temporary CSS that needs to be moved to SCSS structure
 */
/* Margin above content area */
@media only screen and (min-width: 40em) {
  body .content {
    margin-top: 140px; } }

@media only screen and (min-width: 48em) {
  body .content {
    margin-top: 150px; } }

@media only screen and (min-width: 64em) {
  body .content {
    margin-top: 155px; } }

/* Secondary menu and header layout */
.secondary-nav li a {
  display: inline-block; }

@media only screen and (max-width: 40em) {
  body .secondary-nav {
    margin: 5px 0 0;
    width: auto; }
  .header .sf_container {
    margin-top: 10px; } }

@media only screen and (min-width: 40em) and (max-width: 64em) {
  body .logo {
    margin-bottom: 15px; }
  body .secondary-nav {
    margin: 10px 0;
    width: auto; }
  body .responsiveMenuSelect {
    margin-top: 10px; } }

@media only screen and (min-width: 64em) {
  body .secondary-nav {
    width: auto; }
  body .secondary-nav {
    float: none;
    margin: 15px 0;
    width: auto; }
  body .secondary-nav li a {
    font-size: 85%;
    /* replace with SASS variable? */ }
  body .logo {
    margin-top: 9px; }
  body .social-menu {
    margin-top: 25px; }
  body .header .sf_container {
    margin-top: 20px; } }

/* Primary menu - vertically align text */
@media only screen and (min-width: 48em) {
  .nav ul li {
    height: 46px;
    line-height: 1.1em; }
  .nav ul li a {
    padding: 0 10px;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); } }

/* Products tag next to primary menu */
@media only screen and (min-width: 48em) {
  .products-menu-item {
    color: transparent; } }

@media only screen and (min-width: 62em) {
  .products-menu-item {
    height: 46px;
    font-size: 75%;
    color: white;
    line-height: 1.4em; } }

@media only screen and (min-width: 72em) {
  .products-menu-item {
    height: 46px;
    font-size: 100%;
    line-height: 15px;
    /* reset */ } }
